using System;

namespace FlappyBird.Core
{
    public class PipePassedNotifier : IPipePassedNotifier
    {
        public event Action OnPipePassed;

        public void NotifyPipePassed()
        {
            OnPipePassed?.Invoke();
        }
    }
}
